#!/bin/sh
echo 'name: asn1-data
version: 0.6.1.3
id: asn1-data-0.6.1.3-904cf31b8755a63925b5fbf05f6173e2

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER, DER and CER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, CER and DER).
             .
             All interfaces use the enumerator interface.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BER Data.ASN1.CER Data.ASN1.DER
                 Data.ASN1.Raw Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.Stream
hidden-modules: Data.ASN1.Prim Data.ASN1.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/asn1-data-0.6.1.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/asn1-data-0.6.1.3
              /usr/local/lib
hs-libraries: HSasn1-data-0.6.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         attoparsec-enumerator-0.3-9d8a644e11d0e47482583c6a324d4303
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         enumerator-0.4.19-29875a344d0210780e73a86ae8132c82
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/asn1-data-0.6.1.3/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/asn1-data-0.6.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
